.chosen-container{
	font-size: 16px;
	font-weight: bold;
	color: #054c9a;
}
.chosen-container-single .chosen-single{
	background: #FFFFFF;
	border: 1px solid #AAAAAA;
	line-height: 50px;
	height: 50px;
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 0 20px;
	box-shadow: none;
	color: #215ea2;
	position: relative;
	z-index: 10;
}
.chosen-container-active.chosen-with-drop .chosen-single{
	background: #FFFFFF;
}

.chosen-container-single .chosen-single div{
	width: 40px;
}
.chosen-container-single .chosen-single div b{
	background: url("chosen/chosen.png") no-repeat scroll 0 0px rgba(0, 0, 0, 0);
}
.chosen-container-active.chosen-with-drop .chosen-single div b{
	background-position: 0px -50px;
}
.chosen-container.chosen-with-drop .chosen-drop{
	box-shadow: none;
	z-index: 9;
	top: 0;
	padding: 65px 0 10px 0;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.2);
	border-radius: 6px;
	margin: 0;
}
.chosen-container .chosen-results{
	padding: 0;
}
.chosen-container .chosen-results li{
	line-height: 26px;
	padding: 0 20px;
	font-size: 13px;
	color: #505d7e;
	/*background: #FFFFFF;*/
}
.chosen-container .chosen-results li.highlighted{
	background: #e3ecf6;
	color: #505d7e;
}
.chosen-container-multi .chosen-choices{
	border: 1px solid #AAAAAA;
	border-radius: 6px;
	box-shadow: none;
	z-index: 10;
	position: relative;
	background: #FFFFFF;
}
.chosen-container-multi.chosen-with-drop .chosen-choices{
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.chosen-container-multi .chosen-choices li.search-field{
	width: 260px;
	background: #FFFFFF;
}
.chosen-container-multi .chosen-choices li.search-field input[type="text"]{
	width: 220px !important;
	padding: 0 20px;
	height: 25px;
	margin: 0;
	color: #215ea2;
}
.chosen-container-multi .chosen-choices li.search-field input[type="text"].default{
	height: 50px;
}
.chosen-container-multi .chosen-choices li.search-choice{
	background: #FFFFFF;
	box-shadow: none;
	border-radius: 5px;
	margin: 3px 0 3px 3px;
	color: #215ea2;
	font-weight: normal;
	font-size: 14px;
	border-color: #aeddfe;
}
